<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.774000167847</MDI>
      <MDI key="STATISTICS_MEAN">14.338059659349</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.3100004196167</MDI>
      <MDI key="STATISTICS_STDDEV">7.1642028943061</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
